=== debian/changelog ===
drawterm-9front (0~git20220608.bee4db6-3) unstable; urgency=medium

  * Switch from OSS to alsa for audio,
    0003-Switch-to-ALSA-audio-from-default-OSS.patch
  * Add build-dependency on libasound2-dev for alsa audio

 -- Ryan Kavanagh <rak@debian.org>  Mon, 18 Jul 2022 13:45:44 -0400

drawterm-9front (0~git20220608.bee4db6-2) unstable; urgency=medium

  * Switch to gbp-pq
  * Support building on armel and armv8l,
    0002-Support-less-common-architectures.patch

 -- Ryan Kavanagh <rak@debian.org>  Sat, 18 Jun 2022 05:01:10 -0400

drawterm-9front (0~git20220608.bee4db6-1) unstable; urgency=medium

  * Initial release (Closes: #1012558)

 -- Ryan Kavanagh <rak@debian.org>  Thu, 09 Jun 2022 04:46:48 -0400
