=== debian/control ===
Source: drawterm-9front
Section: x11
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libasound2-dev,
 libx11-dev,
 libxt-dev,
Standards-Version: 4.6.1
Homepage: http://drawterm.9front.org/
Vcs-Browser: https://salsa.debian.org/debian/drawterm-9front
Vcs-Git: https://salsa.debian.org/debian/drawterm-9front.git

Package: drawterm-9front
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 drawterm,
Replaces:
 drawterm,
Description: graphical client for plan9front CPU servers
 Drawterm is a X11 application that allows one to connect to a remote Plan 9
 server, usually a CPU server, but a terminal can also be tweaked to receive
 drawterm clients.
 .
 This is a fork of Russ Cox’s drawterm to incorporate features from Plan9front,
 most importantly DP9IK authentication support and the TLS based rcpu protocol.
