=== debian/rules ===
#!/usr/bin/make -f

# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export CONF=unix

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:
	$(MAKE)

override_dh_auto_clean:
	$(MAKE) clean
