=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# There are no tags and no upstream tarballs, so nothing to do.
